Bug 924248 - repoclosure failure on 19 Alpha TC1 DVDs (enblend)
Summary: repoclosure failure on 19 Alpha TC1 DVDs (enblend)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: enblend
Version: 19
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Bruno Postle
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedBlocker
Depends On: 919935
Blocks: F19Alpha, F19AlphaBlocker
TreeView+ depends on / blocked
 
Reported: 2013-03-21 12:41 UTC by Andre Robatino
Modified: 2013-03-27 18:33 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-03-27 18:33:00 UTC


Attachments (Terms of Use)

Description Andre Robatino 2013-03-21 12:41:34 UTC
Description of problem:
i386 DVD:

package: enblend-4.1.1-1.fc19.i686 from myrepo
  unresolved deps: 
     libIlmImf.so.6

x86_64 DVD:

package: enblend-4.1.1-1.fc19.x86_64 from myrepo
  unresolved deps: 
     libIlmImf.so.6()(64bit)

Version-Release number of selected component (if applicable):
19 Alpha TC1 DVDs

Comment 1 Andre Robatino 2013-03-21 13:03:06 UTC
Automatic Blocker according to "Unresolved dependencies on the DVD image (failures of QA:Testcase_Mediakit_Repoclosure)".

Comment 2 Andre Robatino 2013-03-26 05:26:21 UTC
Fixed in 19 Alpha TC2.


Note You need to log in before you can comment on or make changes to this bug.